QuikrBox Store app Issues - Bug #9174

Store --> Login --> Home Screen --> Orders --> Accepted Orders --> Store Delivery Boy --> Assign
delivery boy --> Searching

01/18/2024 07:15 PM - Mohd Irfan

Status: Resolved Start date: 01/18/2024
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

After accepting the order by the delivery boy then store searching should get hidden but after accepting the order it is not happening
serching is continuously running

See attached screenshot:

History

#1 - 01/18/2024 07:15 PM - Mohd Irfan

- Subject changed from Store --> Login --> Home Screen --> Orders --> Accepted Orders --> Store Delivery Boy --> Assign delivery boy --? to Store
--> Login --> Home Screen --> Orders --> Accepted Orders --> Store Delivery Boy --> Assign delivery boy --> Searching

#2 - 01/19/2024 01:27 PM - Deepak Biltoria

- Status changed from New to Resolved

Files

XRecorder_18012024_191301.mp4 1.24 MB 01/18/2024 Mohd Irfan
